Subject: Re: bug#10080: 23.3; Rmail shows an extra blank line at the end when displaying a non-MIME message

From: Mark Lillibridge <[email-masked]>
Date: Mon, 10 Oct 2022 10:17:08 -0700

Eli Zaretskii <[email-masked]> writes:

>  Can you explain why this is a problem?  That is, why does it matter
>  that a message, as shown in the Rmail reading buffer, has extra empty
>  lines at the end?  I use Rmail all the time, and know about these
>  extra empty lines, but they never bother me, because I don't need to
>  read empty lines.  And forwarding a message with an extra empty line
>  also should not cause any trouble on the receiving end.
>  
>  So I'm not sure we should do anything with this bug.

    I agree this is not a particularly urgent/important bug.  If there
are more important bugs to fix and we have limited fixer bandwidth, I
don't think it would be unreasonable to mark this as "won't fix" or the
like.  I reopened this mostly because it was closed with the state
"fixed/gone", which is incorrect.

- Mark